Cyberduck Mountain Duck CLI

#11102 closed defect (fixed)

Shared files not populating in OneDrive

Reported by: scott.blalock Owned by: jmalek
Priority: normal Milestone: 7.7
Component: onedrive Version: 7.4.1
Severity: normal Keywords: onedrive shared
Cc: Architecture:
Platform:

Description (last modified by scott.blalock)

Using v7.4.1(33065), log in to OneDrive for Business account and the 'My Files' populate correctly, however the 'Shared' section does not show any files. From the OneDrive web interface, I can see that I have many files shared with me.

I have tried Refreshing, but nothing shows up.

Change History (5)

comment:1 Changed on Jul 7, 2020 at 6:33:34 PM by scott.blalock

  • Description modified (diff)

comment:2 Changed on Aug 18, 2020 at 6:36:51 AM by dkocher

  • Owner set to jmalek

comment:3 Changed on Oct 23, 2020 at 8:24:52 AM by jmalek

  • Milestone set to 8.0
  • Resolution set to fixed
  • Status changed from new to closed

In r50011.

comment:4 Changed on Nov 2, 2020 at 1:24:43 PM by dkocher

  • Milestone changed from 8.0 to 7.7.0

Milestone renamed

comment:5 Changed on Nov 2, 2020 at 1:26:44 PM by dkocher

  • Milestone changed from 7.7.0 to 7.7

Milestone renamed

Note: See TracTickets for help on using tickets.